@charset "utf-8";
/*评论标题*/
.commentTitle{padding:30px 0 20px 12px;}
.commentTitle dt{float:right;}
.commentTitle dt a{background:url(http://www.zg1929.com/templets/default/images/btn-fb.gif) no-repeat; width:67px; height:23px; line-height:23px;  text-align:center; display:inline-block;}
.commentTitle dt a:link,.commentTitle dt a:visited{color:#fff;}
.commentTitle dd b{font-size:16px; font-family:"黑体"; font-weight:100;}
.commentTitle dd b i{color:#c00; font-family:Arial; font-size:12px;}
.commentTitle dd span{color:#ccc; margin-left:10px;}
/*pinglun liebiao*/
/*.commentBox{padding:0 0 15px; border-top:solid 1px #969696;}*/
.pl_List li{padding:5px 0 0 12px;overflow:hidden; zoom:1; border-bottom:solid 1px #f1f1f1;}
.pl_List .cmtAuthor{padding:4px 0px; overflow:hidden; zoom:1;}
.pl_List .cmtAuthor h3{font-size:14px; font-family:"宋体"; float:left;}
.pl_List .cmtAuthor h3 i{margin:0 8px;}
.pl_List .cmtAuthor h3 .gray{margin:0 5px; font-size:12px; color:#999; font-weight:100;}
.pl_List .cmtAuthor .time{float:right; color:#999;}
.pl_List p{font-size:14px;margin:0 0 0;}
.pl_List .op{text-align:right; margin-top:10px;}
.pl_List .op span{padding:3px 5px 8px; display:inline-block; color:#336699;}
.pl_List .op .on{background:#f8f8f8;}
.pl_List .commentInfo{border:solid 1px #dbdbdb; padding:9px; margin-bottom:10px; background:#f7f7f7;}
.pl_List .commentInfo p{ font-size:12px;}
.pl_List .commentInfo .user{padding-bottom:5px;}
.pl_List .commentInfo .user .gray{margin-left:8px;}
.pl_List .commentInfo .user i{font-size:14px; font-family:Arial Black; color:#cdd3de; float:right;}
.pl_List .jing{background:url(http://www.zg1929.com/templets/default/images/font-jing.gif) no-repeat left top; padding-right:5px;}
.pl_List .page{padding:20px 0 0;}
/*点回复弹出层*/
.publish{background:#f8f8f8;padding:10px 0 10px 14px;}
.publish .author{padding-right:14px;}
.publish textarea{width:570px; height:110px; overflow-y:scroll; margin:4px 0 8px; background:#fff url(http://www.zg1929.com/templets/default/images/bg_font.gif) no-repeat center center; font-size:12px; border:solid 1px #e4e4e4;}
.publish input{vertical-align:middle;}
.publish .close{float:right; color:#6d6d6d; background:url(http://www.zg1929.com/templets/default//images/ico-close.gif) no-repeat left 3px;padding-left:15px;}
.publish .close:hover{text-decoration:none;}
.publish .msg{text-align:center; clear:both; line-height:40px; height:120px;}
.publish .msg dt{font-size:14px;}
/*查看所有评论*/
.view {font-weight:bold;margin-top:11px;text-align:right;}
.view span {color:#CC0000;}
/*写评论*/
.writeInfo{ padding:14px 0 14px 14px; margin-top:12px;}
.writeInfo .author{padding-right:14px;}
.writeInfo .author .close{float:right; color:#369;}
.writeInfo textarea{width:570px; height:100px; border:solid 1px #878787; margin:5px 0 8px;}
.button2_ok{background:url(http://www.zg1929.com/templets/default/images/btn-write.gif) no-repeat left top; width:49px; height:23px; border:none; color:#fff; cursor:pointer;}
.head-pl_new{background:#f5f5f5; padding:5px 5px 5px 12px; margin-top:25px;}
.head-pl_new b{font-size:14px;background:url(http://file.caing.com/images/channel/homepage/images/arrow_blue_big.gif) no-repeat right center; padding-right:17px;}
/*热门评论*/
.pl_hot .cmtAuthor{background:url(http://www.zg1929.com/templets/default/images/font-hot.gif) no-repeat left 2px; padding:10px 0 10px 25px;}
/*--------------评论页面-----------------*/
.commentBody  {border:1px solid #9A9A9A;margin:13px auto 0;padding:10px 10px 10px 30px;width:948px;}
.commentBodylf  {float:left;width:600px;}
.commentBodyri {float:right;padding-top:10px;width:320px;}
.commentBodylf .pl_List li{padding-left:0px; line-height:21px;}
.commentBody h1 {font-family:"宋体";font-size:26px;line-height:24px;padding-top:15px;text-align:center;}
.commentBody h1 a:link,.commentBody h1 a:visited{color:#000000;}
.commentBody h1 a:active,.commentBody h1 a:hover{color:#009ddd;}
.commentBody h1 a span{color:#33669B;font-family:"宋体";font-size:12px; font-weight:normal;}
.commentBody h1 a:hover span{color:#009ddd;}
.commentBody .page{padding:30px 0 20px;}
.pl_jing .cmtAuthor{background:url(http://www.zg1929.com/templets/default/images/font-jing.gif) no-repeat left 6px; background-position:left 8px; padding:6px 0 6px 25px;}
/*评论导航*/
.commentNav{height:35px;padding-top:20px; margin-bottom:20px;background:url(http://file.caing.com/images/php/comment/images/bg_commentNav.gif) repeat-x bottom;}
.commentNavlf{float:left;}
.commentNavlf li{float:left;margin-top:5px;padding-top:8px;width:120px;height:20px;background:#F6F6F6;border:1px solid #ededed;font-size:14px;text-align:center;}
.commentNavlf li.cur{margin-top:0px;padding-top:13px;width:120px;height:21px;background:#fff;border:1px solid #ededed;border-bottom:none;font-size:14px;text-align:center;}
.commentNavlf li span{color:#CB0003;font-size:12px;}
.commentNavri{float:right;padding-top:7px;}
.commentNavri .fb{background:url(http://www.zg1929.com/templets/default/images/btn-fb.gif) no-repeat; width:67px; height:23px; line-height:23px;  text-align:center; display:inline-block;}
.commentNavri .fb:link,.commentNavri .fb:visited{color:#fff;}


/*分页*/
.page_comment{overflow:hidden; zoom:1; padding:15px 0; font-family:Arial, Helvetica, sans-serif;}
.page_comment li{float:left; font-size:14px;}
.page_comment li a,
.page_comment li.note span,
.page_comment li.current span{border:solid 1px #ccc; height:21px; line-height:21px; display:block; float:left; padding:0 10px; margin:0 3px 0 0; display:inline;}
.page_comment li a:hover{background:#E1E8F0; color:#009ddd;}
.page_comment li.current span{color:#c00;}
.page_comment li.note span{color:#999;}
.comment_all{text-align:right; font-size:14px;}

#newestCMT{ font-size:16px; border-bottom:#DBDBDB solid 1px; padding:5px 0 5px 0;}

/*设置辩论话题*/
.author label { color:#de0000;}
.editBox { margin-top:10px;}
.editBox th,.editBox td { padding:3px 0;}
.editBox th { font-weight:normal;}
.editBox td { padding-right:15px;}
.editBox th span { float:right; display:inline; width:14px; margin-right:4px;}
.editBox input { width:367px; height:22px; line-height:22px; font-size:14px; border:solid 1px #878787;}
.editBox textarea { width:250px; height:100px;}

/*辩论比例条*/
h2{ font-size:14px; margin-bottom:5px; font-weight:normal;}
.blgd{ border: #e0eeee 1px solid; font-size: 12px; margin: 10px 0 10px 0; width: 90%; padding:4px 10px 8px; }
.blgd p{ float: left; padding: 3px 0 2px 0; font-size:12px;}
.blgd p span{ display: block; }
.blgdT{/*width:45px;*/ text-align:left;}
.blz{ background:#a80000; height: 13px; line-height: 13px; overflow: hidden; float:left; margin-top:4px;}
.blf{ background:#243a81; height: 13px; line-height: 13px; overflow: hidden; float:left; margin-top:4px; }
.bls{ background:#999; height: 13px; line-height: 13px; overflow: hidden; float:left; margin-top:4px; }
.blcy{ background: url( http://img.caing.com/common/debatebg.gif) no-repeat 5px -231px; padding-left: 30px; color: #868686; font-size: 12px;}
.blcy a{ color: #336699; font-size: 12px; }

/*辩论pk页*/
.debatetextBox { width:990px; border:none; margin:0 auto;}
.argue { background:#f0f0f0 url(http://file.caing.com/images/channel/argue/images/img_09.gif) repeat-x; padding:6px;}
.argueTit { background:#f9f9f9; padding:10px 0 10px; margin-top:5px; text-align:center; border-top:solid 2px #cdcac5; border-bottom:solid 1px #e2e1e1;}
.argueTit h1 { font-size:28px; line-height:44px; color:#222327; font-family:"微软雅黑", "黑体"; font-weight:normal;}
.argueTit span { color:#999999;}
.textfunction_cmt { position:relative; border:none; background:none; padding:0;}
.source { float:left; font-size:14px; color:#999999;}
.argueShare { position:absolute; top:-44px; right:40px; width:66px; height:27px; line-height:27px; background:#ffffff; color:#7d7d7d; text-align:center; border:solid 1px #e2e1e1; border-bottom:none;}
.graphic { padding:50px 0 40px; text-align:center; color:#222327; font-size:14px;}
.graphic p { color:#666666;}
.graphic img { vertical-align:middle;}
.width561 { width:561px; margin:0 auto;}
div.gl {width:345px; height:46px; line-height:46px; background:url(http://file.caing.com/images/channel/argue/images/img_22.gif) no-repeat 0 0; color:#ffffff; margin:-3px 10px 20px; _margin-top:0; font-family:Arial;}
.gl { float:left;}
.gll,.glr { float:left; text-align:center; width:52px;}
.glm { float:left; width:240px;}
.glm .b { float:left; width:40px; height:46px; background:url(http://file.caing.com/images/channel/argue/images/img_21.gif) no-repeat 0 center;}
.glm .a,.glm .c { margin-top:19px;}
.glm .a { float:left; width:50px; height:10px; background:url(http://file.caing.com/images/channel/argue/images/img_19.gif) repeat-x;}
.glm .c { float:left; width:150px; height:10px; background:url(http://file.caing.com/images/channel/argue/images/img_20.gif) repeat-x;}
.opinion { position:relative; _width:936px; background:#ffffff url(http://file.caing.com/images/channel/argue/images/img_10.gif) repeat-y center 0; padding:30px 20px 20px; border:solid 1px #e2e1e1;}
.opinion .opic { position:absolute; top:0px; left:412px;}
.opinionL { float:left; width:444px;}
.opinionR { float:right; width:444px;}
.opinionR dl dt { color:#1b478f;}
.opinion dl { padding:0 0 10px 20px; border-bottom:solid 1px #e2e1e1;}
.opinion dt { color:#e95b1b; font-size:18px; font-family:"黑体"; padding-bottom:5px;}
.opinion dd { line-height:24px; color:#222327; font-size:14px; padding:6px 0;}
.opinion dl dd span { font-size:12px;}
.opinion textarea { width:393px; height:80px; border:solid 1px #cecece; font-size:14px; overflow:auto; padding:5px;} 
.argueQuote { position:relative; background:#f7f7fa; padding:10px 20px; border:solid 1px #eeedf4; margin:5px 0 15px;}
.argueQuote img { position:absolute; bottom:-7px; left:30px;}
p.quoteAuthor { font-size:12px; color:#989898;}
.quoteAuthor strong { float:right;}
.pl_List li { border-bottom: 1px dashed #cfcfcf; padding-left:0;}
.pl_List .cmtAuthor h3 { font-size:12px; font-weight:normal;}
.pl_List .op span { color:#8dabc9;}
.cmtAuthor img { vertical-align:middle;}
.allCmt { text-align:right; padding:10px 0;}
.allCmt span { color:#c50000;}
.anotherTit { font-family:"微软雅黑", "黑体"; font-size:16px; color:#5f5e5e; font-weight:bold; text-align:center; padding:15px 0;}
.another { background:#ffffff; padding:30px 20px; border:solid 1px #e2e1e1;}
.anotherCmt { padding:0 0 30px 70px; border-bottom:solid 1px #e2e1e1;}
.anotherCmt textarea { width:800px; height:109px; border:solid 1px #cecece; margin-bottom:10px;}
.marbn{margin-bottom:5px;}
.yhtit{margin:10px 0 5px; font-size:14px;}


.siteShare{float:right; background:url(../news_img/button_custom1-zh-c.gif) no-repeat; padding-left:100px;}
.siteShare li{float:left; margin:0 0 0 5px; padding:2px 0 5px 0; height:16px;}
.siteShare li.snSite{padding:0 0 5px 5px; margin-left:0;position:relative;text-align:right;}
.siteShare li.snSite div{position:absolute; right:-10px; top:18px; padding:5px 0; border:solid 1px #efefef; background:#fff;text-align:left;}
.siteShare li.snSite span{display:block; white-space:nowrap;}
.siteShare li.snSite span a{padding:5px 10px; display:block;}
.siteShare li.snSite span a:hover{background:#f5f5f5;}
.siteShare li.snSite span img{vertical-align:middle; margin-right:7px;}
